7807f9f1df942ed7226b934e8harset=UTF-8
Last-Modified: Fri, 03 Jan 2025 10:50:21 GMT
Expires: Mon, 01 Jan 2035 10:50:21 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>modpack.conf - advtrains.git - Advtrains mod for minetest.</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/advtrains.git/atom/modpack.conf?h=release-2.4.7' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/advtrains.git/'>advtrains.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='7c4f1377e452134ab9e4addd0f01360dfa72564a'/><select name='h' onchange='this.form.submit();'>
<option value='atcjit'>atcjit</option>
<option value='doc'>doc</option>
<option value='l10n'>l10n</option>
<option value='luaatcdebug'>luaatcdebug</option>
<option value='master'>master</option>
<option value='new-ks'>new-ks</option>
<option value='new-ks-orwell'>new-ks-orwell</option>
<option value='profiler'>profiler</option>
<option value='route_prog_rework'>route_prog_rework</option>
<option value='techage'>techage</option>
<option value='tracy'>tracy</option>
<option value='trainhud'>trainhud</option>
<option value='trainhud-unifont'>trainhud-unifont</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Advtrains mod for minetest.</td><td class='sub right'>orwell</td></tr></table>
<table class='tabs'><tr><td>
<a href='/advtrains.git/about/?h=release-2.4.7'>about</a><a href='/advtrains.git/?h=release-2.4.7'>summary</a><a href='/advtrains.git/refs/?h=release-2.4.7&amp;id=7c4f1377e452134ab9e4addd0f01360dfa72564a'>refs</a><a href='/advtrains.git/log/modpack.conf?h=release-2.4.7'>log</a><a class='active' href='/advtrains.git/tree/modpack.conf?h=release-2.4.7&amp;id=7c4f1377e452134ab9e4addd0f01360dfa72564a'>tree</a><a href='/advtrains.git/commit/modpack.conf?h=release-2.4.7&amp;id=7c4f1377e452134ab9e4addd0f01360dfa72564a'>commit</a><a href='/advtrains.git/diff/modpack.conf?h=release-2.4.7&amp;id=7c4f1377e452134ab9e4addd0f01360dfa72564a'>diff</a></td><td class='form'><form class='right' method='get' action='/advtrains.git/log/modpack.conf'>
<input type='hidden' name='h' value='release-2.4.7'/><input type='hidden' name='id' value='7c4f1377e452134ab9e4addd0f01360dfa72564a'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/advtrains.git/tree/?h=release-2.4.7&amp;id=7c4f1377e452134ab9e4addd0f01360dfa72564a'>root</a>/<a href='/advtrains.git/tree/modpack.conf?h=release-2.4.7&amp;id=7c4f1377e452134ab9e4addd0f01360dfa72564a'>modpack.conf</a></div><div class='content'>blob: e01f4629ba47148831bab875f10de7f356548ebf (<a href='/advtrains.git/plain/modpack.conf?h=release-2.4.7&amp;id=7c4f1377e452134ab9e4addd0f01360dfa72564a'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span>=advtrains
<span class="hl kwa">title</span>=Advanced Trains
<span class="hl kwa">description</span>=Realistic trains and various equipment for railways<span class="hl opt">,</span> with a focus on automated train operation<span class="hl opt">.</span> No trains included<span class="hl opt">,</span> please install those separately<span class="hl opt">.</span>
<span class="hl kwa">author</span>=orwell96
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-03 10:50:21 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
